<div mat-dialog-title class="font-Semibold-18 py-5 bg-F3F6FD">Updated Gold Price</div>
<div mat-dialog-content class="font-Regular-16 pt-7 pb-2.5 px-16 leading-5">Your purchasing session has timed out. The
  gold price
  has been updated, would you like to proceed?</div>
<div mat-dialog-actions class="px-16">
  <div>
    <button mat-flat-button class="w-full button-r5 mt-7" (click)="onProceed()">Proceed</button>
  </div>
  <div>
    <button mat-flat-button class="w-full button-r5 mt-2.5 mb-7"
      style="background-color: #FFFFFF !important;color: #0038FF !important;border: 1px solid #0038FF !important ;"
      (click)="onCancel()">Cancel</button>
  </div>
</div>